## haskell-hslua-module-path 1.0.2

=== debian/changelog ===
haskell-hslua-module-path (1.0.2-3) unstable; urgency=medium

  * Disable RTS -N

 -- Scott Talbert <swt@techie.net>  Tue, 09 Aug 2022 16:40:27 -0400

haskell-hslua-module-path (1.0.2-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Tue, 09 Aug 2022 14:25:05 -0400

haskell-hslua-module-path (1.0.2-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Sun, 07 Aug 2022 11:25:46 -0400
