## haskell-hslua-module-path 1.0.3

=== debian/changelog ===
haskell-hslua-module-path (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Oct 2022 13:03:37 -0400
