=== debian/control ===
--- 
+++ 
@@ -9,20 +9,20 @@
  ghc,
  ghc-prof,
  libghc-hslua-core-dev (>= 2.1),
- libghc-hslua-core-dev (<< 2.3),
+ libghc-hslua-core-dev (<< 2.4),
  libghc-hslua-core-prof,
  libghc-hslua-marshalling-dev (>= 2.1),
- libghc-hslua-marshalling-dev (<< 2.3),
+ libghc-hslua-marshalling-dev (<< 2.4),
  libghc-hslua-marshalling-prof,
- libghc-hslua-packaging-dev (>= 2.1),
- libghc-hslua-packaging-dev (<< 2.3),
+ libghc-hslua-packaging-dev (>= 2.3),
+ libghc-hslua-packaging-dev (<< 2.4),
  libghc-hslua-packaging-prof,
  libghc-tasty-dev,
  libghc-tasty-prof,
  libghc-tasty-hunit-dev,
  libghc-tasty-hunit-prof,
  libghc-tasty-lua-dev (>= 1.0),
- libghc-tasty-lua-dev (<< 1.1),
+ libghc-tasty-lua-dev (<< 1.2),
  libghc-tasty-lua-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hslua-core-doc,
@@ -31,7 +31,7 @@
  libghc-tasty-doc,
  libghc-tasty-hunit-doc,
  libghc-tasty-lua-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-module-path
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-module-path]
